cURL
curl --request GET \
--url https://api.gptmaker.ai/v2/agent/{id}/transfer-rules \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gptmaker.ai/v2/agent/{id}/transfer-rules"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gptmaker.ai/v2/agent/{id}/transfer-rules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"createdAt": "<string>",
"instructions": "<string>",
"returnOnFinish": true,
"agentId": "<string>",
"userId": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Regras de transferência
Listar regras
Lista as regras de transferência
GET
/
v2
/
agent
/
{id}
/
transfer-rules
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Id do agente
Response
Lista as regras de transferência
Id da regra
data de atualização do campo
Instruções visíveis na transferência
Define se deve retornar ao assistente após o atendimento
Available options:
HUMAN, AGENT Id do agente de destino (se aplicável)
Id do usuário de destino (se aplicável)
⌘I

